* {
	margin:0;
	padding:0;
	list-style:none;
	}
	
table, td, tr{
	border:0;
	}

body{	
	background-color:#261E0F;
	font-family:"Lucida Sans", "Trebuchet MS", sans-serif;
	font-size:12px;
 background-image:url(htdocs/bodybg.gif);
 background-repeat:repeat-x;
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
	}
	
input, textarea {
	border:1px solid #333;
	}
a{
	color:#4C7451;
	text-decoration:none;
	font-weight:bold;
	}	




a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

.dropcap{
	font-size:50px;
	line-height:47px;
	float:left;
	}
	
a:hover{
	color:#124515;
	}	

a img{
	border:none;
	}
	/*
p{
	text-align:justify;
	}*/
	
hr{
	background-color:#124515;
	margin:10px 0;
	}

td img{	
	border:3px solid  #124515;
	}
	
	
h1{
	background:url(images/header_bg.gif) left no-repeat;
	padding:0 0 0 15px;
	font-size:15px;
	margin: 10px 0 10px 0;
	}
h1.first{
	margin-top:0;
	}
	
h2{
	font-size:12px;
	margin: 10px 0 10px 0;
	}
	
h3{
	font-size:15px;
	margin: 10px 0 10px 0
	}

.gs_content p{
	padding-left:20px;
	}
	
.gs_content ul{
	margin-left:40px;
	}
.gs_content ul li{
	list-style-image:url(images/li_style.gif);
	padding-left:2px;
	}

	
#outter_wrapper{
	width:902px;
	height:600px;
	margin:0 auto;
	background:url(/htdocs/wrapper_bg.gif);
 background-repeat:repeat-x;
	}

.headerlink{
	color:white;
 text-decoration:underline;
	}

#inner_wrapper{
	width:902px;
	position:relative;	
	margin:0 auto;
	}
	
#top{
	height:27px;
 text-align:right;
 padding-right:10px
	}

#smallmargin {
 margin:0px;
 margin-top:6px;
 padding:0px;
 margin-top:0px;
	}
	
#header{
	height:62px;
	background:url(/htdocs/STC_Client_Logo2.jpg) repeat-x top right;
	position:relative;
	}
	
.phonenumbers{
	position:absolute;
	width:86px;
	height:22px;
	color:#000;
	font-size:8px;
	text-align:right;
	font-weight:normal;
	left: 676px;
	top: 5px;
	border-right:2px solid #006327;
	padding:0 5px 0 0;
	}
		
.acystca{
	position:absolute;
	width:86px;
	height:22px;
	color:#000;
	font-size:7px;
	text-align:right;
	font-weight:normal;
	left: 772px;
	top: 3px;
	}

.bar {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #006327;
	text-align: center;
	height: 20px;

}

.menubar {
	font-size: 12px;
	color: white;
	background-color: #006327;
	text-align: left;
	height: 15px;

}	
.stcgreen{	
	color:#006327;
	}
	
.phonebullet{	
	color:#006327;
	font-size:15px;
	}

.emailus{
	position:absolute;
	color:#4C7451;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	left: 611px;
	top: 45px;
	width: 255px;
	}
	.emailus a{
		text-decoration:none;
		color:#000;
		font-weight:normal;
		}
		.contactregister a:hover{
			color:#4c7451;
			}
			
#sidebar_left{
	float:left;
	margin:30px 0 0 11px;
	width:160px;
	display: inline;
	}
	#sidebar_left ul{
		margin-bottom:15px;
		}
		#sidebar_left ul li{
			border-bottom:1px solid #006327;
			padding:4px 0 4px 4px;
			}
			#sidebar_left ul li a{
				font-size:12px;
				font-family: Arial, sans-serif;
				color:#000;
				}
			#sidebar_left ul li.green a, #sidebar_left ul li a:hover{
				color:#006327;
				}
		
#sidebar_right {
	width:176px;
	float:right;
	margin:20px 11px 0 0;
	display: inline;
	}
	#signup{
		width:176px;
		height:125px;
		margin-top:25px;
		background:url(images/signup.jpg) no-repeat top;
		position:relative;
		}

		#signup .submit{
	position:absolute;
	left: 54px;
	width:70px;
	top: 85px;
			}
#bar{
	margin:0 11px 0 11px;
	}
	
#content{
	width:650px;
	float:left;
	margin:5px 10px 100px 18px;
	display: inline;
	}

.text {
	font-size: 12px;
	color: #666666;
	text-align: left;
}

.textc {
	font-size: 12px;
	color: #666666;
	text-align: center;
}

.btn {
	font-size: 8px;
	color: #666666;
	text-align: center;
}
.colhead {
	font-size: 18px;
	color: navy;
	text-align: center;
}

.textn {
	font-size: 12px;
	color: #666666;
	text-align: right;
}

.texti {
 background-color: #E9EBEA;
	font-size: 12px;
	color: #000000;
	text-align: left;
}

.textil {
 background-color: #E9EBEA;
	font-size: 14px;
	color: #000000;
	text-align: left;
}

.menuopt {
	font-size: 14px;
	color: #008080;
	text-align: left;
}

#io_content{
	width:666px;
	float:left;
	margin:30px 0 100px 18px;
	display: inline;
	}
#io_content .caption{
	display:block;
	background:url(images/caption_bg.gif) left top no-repeat;
	margin-top:5px;
	padding-left:10px;
	text-align:justify;
	font-size:11px;
	}

#footer{
	clear:both;
	height:22px;
	background:url(images/footer.jpg) no-repeat top center;
	position:static;
 margin-top:10px;
 text-align:center;
	}
	

.signature{
	position:absolute;
	text-align:right;
	font-size:12px;
	left: 864px;
	top: 103px;
	width: 111px;
	}

.copyright{
	color:white;
 text-align:center;
 margin-top:10px;
	}

.ad{
	margin-bottom:25px;
	}
	
	
.signup_ta{
	height:16px;
	width:142px;
	border:0;
	position:absolute;
	left: 12px;
	top: 62px;
	}
